* {
	margin : 0;
	padding : 0;
	font-style : normal;
	font-weight : normal;
	font-size:12px;
	word-break:break-all;
}

h1,h2,h3{margin:0;}

a img {
	border-style : none;
	border-width : 0px;	
	text-decoration : none;
}

a:link {color : #00a0e9 ;text-decoration : none;}
a:visited {color : #00a0e9 ;text-decoration : none;}
a:hover {color : #e9a000 ;text-decoration : underline;}
a:active {color : #e9a000 ;text-decoration : none;}

body {
	color : #362e2b;
	text-align : left;
	line-height : 1.5;
	background : url("http://blog-imgs-42-origin.fc2.com/t/e/m/templates/bso_01_bg_contents.jpg") 50% 0 repeat-y;
}

/* バナー部分 */

#banner{
	width : 1000px;
	height : 340px;
	background : url("http://blog-imgs-50-origin.fc2.com/r/p/g/rpgcompany/fc2top_20130424113507.jpg") 50% 0 no-repeat;
}

h1{
	voice-family : "\"}\"";
	voice-family : inherit;
	padding : 280px 0 0;
	color:#FFF;
	width:1000px;
	font-weight:normal;
	font-size:24px;
	text-align:center;
}

h1 a:link,h1 a:visited,h1 a:hover,h1 a:active{
	font-size : 24px;
	color:#FFF;
}


h2{
	font-size:14px;
	color:#FFF;
	text-align:center;
}

/* 本文 */

#container{
	width:1000px;
	margin:0 auto;
}

#wrapper{
	float:left;
	width:710px;
}

#blogcontainer{
	width:965px;
	margin:0 auto;
	padding-top:20px;
}

/* サイドバー共通 */
.sidehead{
	background:url("http://blog-imgs-42-origin.fc2.com/t/e/m/templates/bso_01_sidetop.gif") no-repeat 50% 0;
	height:53px;
	color:#d1c0a5;
}

.sidebody{
	background:#d1c0a5;
	padding:10px 15px;
	color:#59493f;
}

.sidebottom{
	background:url("http://blog-imgs-42-origin.fc2.com/t/e/m/templates/bso_01_sidebottom.gif") no-repeat 50% 0;
	height:23px;
	margin-bottom:10px;
}

.sidebody a:link {color : #7e6b5a ;text-decoration : none;}
.sidebody a:visited {color : #7e6b5a ;text-decoration : none;}
.sidebody a:hover {color : #7e6b5a ;text-decoration : underline;}
.sidebody a:active {color : #7e6b5a ;text-decoration : none;}


/* 左サイドバー */

#left{
	float:left;
	width:239px;
}

#left img{margin:0 auto;}

#left h3{
	text-align : left;
	padding:20px 0 0 45px;
	font-weight:bold;
	font-size:14px;
}


#left ul {
	margin : 0 15px;
	overflow:hidden;
}

.calender{
	width:130px;
	margin:0;
}

.ads{
}


/* メイン */

#blog{
	float:right;
	width:454px;
	overflow:hidden;
	color : #000;
}

.articledate{
	color:#FFF;
	padding:58px 25px 0 10px;
	font-size:14px;
	text-align:left;
	float:right;
	font-weight:bold;
	float:right;
}

.entry-header{
	padding:50px 0px 0 60px;
}

.blogtop{
	background : url("http://blog-imgs-42-origin.fc2.com/t/e/m/templates/bso_01_article_top.gif") 0 0 no-repeat;
	height:102px;
}
.content_top{
	background : url("http://blog-imgs-42-origin.fc2.com/t/e/m/templates/bso_01_article_top.gif") 0 0 no-repeat;
	height:102px;
}

.blogbottom,
.content_bottom{
	height:62px;
	background:url("http://blog-imgs-42-origin.fc2.com/t/e/m/templates/bso_01_article_bottom.gif") no-repeat;
}

.prev-next-navi{
}

#blog h3{
	font-weight:bold;
	color:#FFFFFF;
	height:30px;
}

.content_top .sub_header{
	padding:60px 0 0 50px;
	font-weight:bold;
	color:#FFFFFF;
	font-size:16px;
	}

#blog h3 a{
	font-size:18px;
	font-weight:bold;
	color:#FFF;
}

.entry-body,
.list_body,
.content .pagetop{
	padding:5px 20px 3px 28px;
	background:#362e2b;
	font-size:14px;
	color:#d1c0a5;
}

#aabody{
	width:100%;
	overflow:hidden;
}
#aabody a:link {color : #00a0e9 ;text-decoration : none;}
#aabody a:visited {color : #00a0e9 ;text-decoration : none;}
#aabody a:hover {color : #e9a000 ;text-decoration : underline;}
#aabody a:active {color : #e9a000 ;text-decoration : none;}

.entry-footer{
	background:#362e2b;
	text-align:center;
	color:#d1c0a5;
}

.entry-footer a:link {color : #d1c0a5 ;text-decoration : none;}
.entry-footer a:visited {color : #d1c0a5 ;text-decoration : none;}
.entry-footer a:hover {color : #d1c0a5 ;text-decoration : underline;}
.entry-footer a:active {color : #d1c0a5 ;text-decoration : none;}


.section{
}

.section ul.entry-footer {
	padding : 10px 0 5px 0;
	list-style-position : inside;
}

.section ul.entry-footer li {
	display : inline;
	list-style-type : none;
}

/* コメント部 */


h3#comment-top,
h3#trackback-top,
h3.comment-post {
	margin:0 0 5px;
	padding:26px 0 0 0;
	text-align:left;
	color:#59493f !important;
	font-size:14px;
	border-bottom:2px solid #59493f;
	}
h3#comment-top{
	padding:0;
	}

.trackback-text {
width:100%;
}


.comment-header{
	font-size:13px;
	font-weight:bold;
}

.comment-body{
	padding : 0 10px;
}
.comment-footer{
	padding : 10px 10px 15px 10px;
}
.comment_trackback_top{
	padding:0 0 20px;
	background:#d0bfa5 url("http://blog-imgs-42-origin.fc2.com/t/e/m/templates/bso_01_cm_top.gif") no-repeat 0 0;
	}
.comment_trackback_body{
	padding:5px 20px 0;
	background:#d0bfa5 url("http://blog-imgs-42-origin.fc2.com/t/e/m/templates/bso_01_cm_top.gif") no-repeat 0 -30px;
}
.comment_trackback_bottom{
	padding:0;
	height:33px;
	background: url("http://blog-imgs-42-origin.fc2.com/t/e/m/templates/bso_01_cm_bottom.gif") no-repeat 50% 100%;
	}


/* 右サイドバー */

#right{
	float:right;
	width:239px;
}

#right h3{
	text-align : left;
	padding:20px 0 0 45px;
	font-weight:bold;
	font-size:14px;
}

#right ul {
	margin : 0 15px;
overflow:hidden;
}

#right .sidebottom{
}


/* フッター */
#footer{
	text-align:center;
}


/* カレンダー */
.calender {
 font-weight:bold;
 	color:#000;
	width:100%;
 }
 
 .calender td{font-weight:bold;}
 .calender th{font-weight:bold;}
 .calender caption{font-weight:bold; font-size:14px;}
 .calender caption a{font-weight:bold; font-size:14px;}
 
.calender #sun{color:#B0775B;}
.calender #sat{color:#0675B2;}

.calender td a:link {color : #FFF ;text-decoration : none;font-weight:bold;}
.calender td a:visited {color : #FFF ;text-decoration : none;font-weight:bold;}
.calender td a:hover {color : #FFF ;text-decoration : underline;font-weight:bold;}
.calender td a:active {color : #FFF ;text-decoration : none;font-weight:bold;}

/* TOP ボタン */
.top {
display:none;
}

.top a:link {color : #FFF ;text-decoration : none;}
.top a:visited {color : #FFF ;text-decoration : none;}
.top a:hover {color : #FFF ;text-decoration : underline;}
.top a:active {color : #FFF ;text-decoration : none;}


.description {
background:#7e6b5a;
color:#000;
padding:1px 15px 0;
}

.description a{
color:#000;
}